Subject: Re: [bug#40752] gnu: Add eject.

From: Raghav Gururajan <[email-masked]>
Date: Fri, 24 Apr 2020 14:46:21 -0400

Hi Jan!

> This page
> 
>     https://aur.archlinux.org/packages/spacefm/
> 
> suggests that on Arch, SpaceFM is using eject from util-linux.  Wouldn't
> it be nice to do that in Guix too?  Maybe you can see how they did it?

Thanks for the info. I tried and it works. But I am wondering why to use
'util-linux' package just for one utility. This 'eject' package will be
smaller dependency than 'util-linux' package. What do you think?

Regards,
RG.